body {
   margin:0px;
   background: #dff2ea url(/images/browser-bg.jpg) repeat-x left top;
   }
form, input{
   margin:0px;
   padding:0px;
}
#container {
   width: 960px;
   }

/* header area start */
   
#header {
   width: 100%;
   background:url(/images/header-bg.jpg) no-repeat left top;
   height:200px;
   clear:both;
   }
#utility_nav {
   clear:both;
   padding: 0px 0px 0px 0px;
   height:48px;
   background:url(/images/utility-bg.jpg) no-repeat left top;
    }
#utility_nav .utility_nav_plc_005 span{ 
   float:right;
   text-align:right;    padding:5px 5px 3px 4px;    
   } 

#utility_nav .utility_nav_plc_005 strong {    
   font-family:"Arial Black";
   font-size:18px;
   color:#000000;
   line-height:14px;   padding:0px 0px 0px 5px;
   } 

/* topnav area start */

#topnav {
   width: 100%;
   text-align: right;
   padding: 0px 0px 0px 0px;
   /*white-space: nowrap;*/
    }
.topnav_plc_005 span a:link, .topnav_plc_005 span a:visited{      text-transform:uppercase;      color:#cccc00;   background:url(/images/topnav-rfq-bg.jpg) repeat-x left center;
   
}.topnav_plc_005 span a:hover{      text-transform:uppercase;      color:#ffff00;      background:url(/images/topnav-rfq-bg.jpg) repeat-x left center;}
/* main area start */
   
#main {
   width: 100%;
   clear:both;
   border-top:1px solid #cee0d9;
   border-bottom:1px solid #cee0d9;
   background:url(/images/main-bg.jpg) repeat-y left top;   position:relative;
   }
   
#leftnav {
   width: 125px;
   padding: 21px 0px 200px 15px;
   text-align:left;
}
   
#content_area_home {
   padding: 20px 27px 0px 27px;
position: relative;    }

#content_area {
   text-align:left;
    padding: 21px 50px 80px 30px;    }
/* footer area start */

#footer {
   width: 100%;
   text-align: left;
   margin: 20px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   background:url(/images/footer-bg.jpg) no-repeat left top;
   font-family:Arial;
   color:#dddddd;
   font-size:10px;
   font-weight:normal;
   font-style:normal;
   text-decoration:none;
   height:285px;
   }
.footer_plc_005 span {
   float:left;
   display:inline-block;
   padding:0px 72px 37px 0px;
   white-space:nowrap;   
}

.footer_plc_005 strong{
   display:inline-block;
   font-weight:normal;
   padding:0px 0px 0px 24px;
}
.footer_plc_005 em {
   clear:left;
   font-style:normal;
   font-size:10px;
   color:#dddddd;
   display:inline-block;
   line-height:12px;

}
span.footer_last {
   padding-right:0px;   
}
#thomas_info {
   width: 960px;
   padding: 0px 0px 0px 0px;
   background:url(/images/footer-bottom-bg.jpg) no-repeat left top;    height:85px;  
   }
#thomas_info strong{
   float:right;
   font-family:Arial;
   color:#010000;
   font-size:12px;
   padding:10px 0px 10px 0px;
   text-align:left;
   font-weight:normal;
}
#thomas_info strong a:link, thomas_info strong a:visited, thomas_info strong a:hover {
   margin:0px 0px 0px 5px;
   display:inline-block;
}
#thomas_info span {
   clear:right;
   float:right;
   }
#thomas_info em {
   padding:0px 0px 0px 18px;
   font-style:normal;
}
/* heading styles */

#content_area_home h1 {
   padding:10px 0px 10px 34px;
   margin:0px 0px 0px 0px;
   font-family:"Arial Black";
   font-size:18px;
   font-weight:bold;
   color:#004c30;
   text-transform:uppercase;
}

h1 {
   padding:10px 0px 10px 0px;
   margin:0px 0px 0px 0px;
   font-family:"Arial Black";
   font-size:18px;
   font-weight:normal;
   color:#004c30;      
   text-transform:uppercase;
}
h2 {
   margin:0;
   clear:both;
   padding:8px 0px 8px 0px;
   font-family:Arial;
   font-size:14px;
   font-weight:bold;
   color:#000000;
}
h3 {   clear:both;

   margin:0;
   padding:5px 0px 5px 0px;
   font-family:Arial;
   font-size:14px;
   font-weight:bold;
   color:#000000;
}
   
/* image styles */
   
.img01 {
   border: 1px #000000 solid;
   margin:20px 0px 0px 0px;
   }
   
.img02 {
   border: 1px #000000 solid;
   float: left;
   margin-right: 10px;
   margin-bottom: 10px;
   }

.img03 {
   border: 1px #000000 solid;
   float: right;
   margin-left: 10px;
   margin-bottom: 10px;
   }
#header img {
   margin:77px 5px 0px 42px;
   float:left;
}
.footer_logo {
   margin:20px 49px 0px 42px;
   float:right;
}
.img_quote{
   clear:both;
   float:right;
   margin:10px 0px 10px 0px;
}
.printable img{
   margin:0px 7px 0px 20px;
   vertical-align:middle; 
}
.footer_plc_005 img {
   margin:0px 5px 0px 0px;
}
.bucket_link_plc_005 img {
   margin:0px 0px 5px 0px;
}.bucket_learn img{margin:5px 0px 7px 0px;}.popup_heading img { border:1px solid #000000; }
/* miscellaneous */
.social_share_btn iframe {  
   float:left;    
}    
.social_share_btn span {    
   float:left;    
}
.social_share_btn{
   float:right;
   clear:both;   margin-right:-30px;
}
.specifications td {
   vertical-align:top;
   padding:10px 10px 10px 15px;
   background:#f0f7f4;
   border:1px solid #cfe6dc;
}
   
p{
   margin:0px;
   padding:0px 0px 8px 0px;
}
ul {
   margin:0;
   padding-left:20px;
   list-style:none;
   font-family:Arial;
   font-weight:normal;
}
ul li {
   margin:0;
   padding:0px 0px 3px 15px;
   background:url(/images/inner-bullet.jpg) no-repeat 0px 5px transparent;
   text-align:left;
}
#google_translate_element {
   float:left;   
   margin:3px 0px 4px 2px;
   background:#eeeeee;
   border:1px solid #cccccc;
}.goog-te-gadget-simple {
   width:152px;
   margin:10px 11px 12px 10px;
   text-decoration:none;
}
a.goog-te-menu-value:link, a.goog-te-menu-value:visited, a.goog-te-menu-value:hover {
   color:#000000;
   text-decoration:none !important;
}hr{
   clear:both;
   border:none;
   border-top:1px solid #daddde;
} .bucket_last {border:none !important;padding-right:0px !important;}.pdf_icons a:link, .pdf_icons a:visited, .pdf_icons a:hover{background:url(/images/pdf.jpg) no-repeat 0px 4px transparent;padding:3px 0px 3px 16px; display:inline-block;
}


#catalogform, #webform
{
 /*  position:absolute;*/
   top:0;
}
#catalogform
{
   display:none;
}
#form-select{
   margin:5px 0px;
   display:inline-block;
}


/*==========================================================================================
Topnav Ul LI Styles
==========================================================================================*/
.topnav_plc_005 {
    float: left;
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    margin: 13px 0 0;
    padding: 0 0 0 113px;
    text-decoration: none;
   background:url(/images/topnav-bg.jpg) repeat-x left center;
  }
.topnav_plc_005 ul {
   list-style-type:none;
   padding:0px;
   margin:0px;
 }
.topnav_plc_005 ul li {
   display:inline-block;
   position: relative;
   background:none;
   padding:0px;
   margin:0px;
 }
.topnav_plc_005 ul li a {
    color: #CCCC00;
    display: block;
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    outline: medium none;
    padding: 7px 16px 9px 16px;
    text-decoration: none;
}
.topnav_plc_005 ul li a:hover {
   color:#FFFF00;
   background: url(/images/topnav-bg-hover.jpg) repeat-x left center;
}
.topnav_plc_005 ul li:hover > ul {
   display: block;
}
/* Level 1*/

.topnav_plc_005 ul li ul {
   position: absolute;
   top:30px;
   left:0;
   display: none;
   width:140px;
}
.topnav_plc_005 ul li ul li {
   /*float: none;*/
   display:block;
   position: relative;
}

.topnav_plc_005 ul li ul li a {
   display: block;
   background:#262600;
   padding:5px 12px 5px 12px;   
}

.topnav_plc_005 ul li ul li a:hover {
   background:#191a00;
   padding:5px 12px 5px 12px;      
}
/*Level 2*/

.topnav_plc_005 ul li ul li ul {
   position: absolute;
   top:0;
   left:140px;
   display: none;
   width:180px;
}

/*Level 3*/

.topnav_plc_005 ul li ul li ul li ul {
   width:210px;
   left:180px;
   z-index:100;
 }

.topnav_plc_005 ul li span a, .topnav_plc_005 ul li span a:hover{
   text-transform: uppercase;
   background: url(/images/topnav-rfq-bg.jpg) repeat-x left center;
}
.search td {    vertical-align:top; }

a.bucket_link_plc_005, a.bucket_link_plc_005:link, .bucket_link_plc_005 a, .bucket_link_plc_005 a:link{
   font-family:arial;
   font-weight:bold;}
a.bucket_link_plc_005:hover, .bucket_link_plc_005 a:hover{
   font-family:arial;
   font-weight:bold;}